Subject: Wishlist: Consider adding Ctrl + Left Click Buffer list in 'A guided tour of emacs'

From: Praveen A <[email-masked]>
Date: Wed, 11 Aug 2010 16:51:21 +0530

Hi,

I have accidentaly found this combination of Ctrl + Left Mouse Click,
and I found it very useful. I have been using that every since I found
it out. It would be better if new users can find it out easily. One
way would be to add it to 'A guided tour of emacs' at 'Moving around
in buffers' section. Another way would be add an easily accessible
button.

Thanks
Praveen
-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.